package routes

import (
	"api/controllers"

	"github.com/gofiber/fiber/v2"
)

func Setup(app *fiber.App) {

	app.Post("/login", controllers.Login)
	app.Post("/logout", controllers.Logout)

	app.Get("/user", controllers.User)
	app.Get("/users", controllers.Users)
	app.Post("/user", controllers.AddUser)

	app.Get("/", controllers.Hello)
}
